SVN version support for VS addin

Hi,

Our TC installation's VS addin (v 8.0.6 EAP build 27703) only supports SVN up to version 1.7. Our SVN tool is 1.8.5.

Is a newer version of the VS addin available which supports more recent versions of SVN?
Is it possible to obtain that addin without upgrading our TC installation?

Thanks,
    Bob

Please sign in to leave a comment.